ohcount: Data Fields

### - e -

- enqueue() : parser_macros.h

### - f -

- free_queue() : parser_macros.h

### - i -

- is_blank_entry() : parser_macros.h

### - o -

- ohcount_calc_diff() : diff.h
- ohcount_detect_language() : detector.h
- ohcount_detect_license() : licenses.h
- ohcount_hash_language_from_name() : languages.h
- ohcount_is_binary_filename() : detector.h
- ohcount_license_list_free() : licenses.h
- ohcount_license_list_new() : licenses.h
- ohcount_loc_add_loc() : loc.h
- ohcount_loc_delta_add_loc_delta() : loc.h
- ohcount_loc_delta_free() : loc.h
- ohcount_loc_delta_is_changed() : loc.h
- ohcount_loc_delta_is_equal() : loc.h
- ohcount_loc_delta_list_add_loc_delta() : loc.h
- ohcount_loc_delta_list_add_loc_delta_list() : loc.h
- ohcount_loc_delta_list_blanks_added() : loc.h
- ohcount_loc_delta_list_blanks_removed() : loc.h
- ohcount_loc_delta_list_code_added() : loc.h
- ohcount_loc_delta_list_code_removed() : loc.h
- ohcount_loc_delta_list_comments_added() : loc.h
- ohcount_loc_delta_list_comments_removed() : loc.h
- ohcount_loc_delta_list_free() : loc.h
- ohcount_loc_delta_list_get_loc_delta() : loc.h
- ohcount_loc_delta_list_net_blanks() : loc.h
- ohcount_loc_delta_list_net_code() : loc.h
- ohcount_loc_delta_list_net_comments() : loc.h
- ohcount_loc_delta_list_net_total() : loc.h
- ohcount_loc_delta_list_new() : loc.h
- ohcount_loc_delta_list_new_compact() : loc.h
- ohcount_loc_delta_net_blanks() : loc.h
- ohcount_loc_delta_net_code() : loc.h
- ohcount_loc_delta_net_comments() : loc.h
- ohcount_loc_delta_net_total() : loc.h
- ohcount_loc_delta_new() : loc.h
- ohcount_loc_free() : loc.h
- ohcount_loc_is_equal() : loc.h
- ohcount_loc_list_add_loc() : loc.h
- ohcount_loc_list_add_loc_list() : loc.h
- ohcount_loc_list_blanks() : loc.h
- ohcount_loc_list_code() : loc.h
- ohcount_loc_list_comments() : loc.h
- ohcount_loc_list_filecount() : loc.h
- ohcount_loc_list_free() : loc.h
- ohcount_loc_list_get_loc() : loc.h
- ohcount_loc_list_new() : loc.h
- ohcount_loc_list_new_compact() : loc.h
- ohcount_loc_list_total() : loc.h
- ohcount_loc_new() : loc.h
- ohcount_loc_total() : loc.h
- ohcount_parse() : parser.h
- ohcount_parsed_language_add_code() : parsed_language.h
- ohcount_parsed_language_add_comment() : parsed_language.h
- ohcount_parsed_language_free() : parsed_language.h
- ohcount_parsed_language_list_free() : parsed_language.h
- ohcount_parsed_language_list_new() : parsed_language.h
- ohcount_parsed_language_new() : parsed_language.h
- ohcount_sourcefile_calc_loc_delta() : sourcefile.h
- ohcount_sourcefile_diff() : sourcefile.h
- ohcount_sourcefile_free() : sourcefile.h
- ohcount_sourcefile_get_contents() : sourcefile.h
- ohcount_sourcefile_get_contents_size() : sourcefile.h
- ohcount_sourcefile_get_filenames() : sourcefile.h
- ohcount_sourcefile_get_language() : sourcefile.h
- ohcount_sourcefile_get_license_list() : sourcefile.h
- ohcount_sourcefile_get_loc_list() : sourcefile.h
- ohcount_sourcefile_get_parsed_language_list() : sourcefile.h
- ohcount_sourcefile_list_add_directory() : sourcefile.h
- ohcount_sourcefile_list_add_file() : sourcefile.h
- ohcount_sourcefile_list_analyze_languages() : sourcefile.h
- ohcount_sourcefile_list_free() : sourcefile.h
- ohcount_sourcefile_list_new() : sourcefile.h
- ohcount_sourcefile_new() : sourcefile.h
- ohcount_sourcefile_parse() : sourcefile.h
- ohcount_sourcefile_parse_entities_with_callback() : sourcefile.h
- ohcount_sourcefile_parse_with_callback() : sourcefile.h
- ohcount_sourcefile_set_contents() : sourcefile.h
- ohcount_sourcefile_set_diskpath() : sourcefile.h
- ohcount_sourcefile_set_filenames() : sourcefile.h
- ohcount_sourcefile_set_language() : sourcefile.h